Home Forums Theme Support Dokan outdated woocommerce copy files

This topic is: not resolved

This topic contains 1 reply, has 2 voices, and was last updated by  Nayem 4 years, 4 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #33204

    sukhjit
    Member
    Post count: 9

    hello, I got this notification
    dokan/woocommerce/myaccount/form-login.php version 2.1.0 is out of date. The core version is 2.2.6,

    #33209

    Nayem
    Moderator
    Post count: 6480

    Hello Sukhjit,

    This is not a major warning. There is nothing to be worried about. The file you mentioned above have a comment to mention the compatible version of WooCommerce. The comment is something like @version 2.1.0. You can open the file and write 2.2.10 instead of 2.1.0.

    Thank you ๐Ÿ™‚

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘outdated woocommerce copy files’ is closed to new replies.